Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: viraat <[email-masked]>
Date: Fri, 11 Jan 2019 05:56:53 -0700 (MST)

Hi Viraat, 
Please find the resignation letter provided by the Agent Kritvamagh Pathak. 
He is asking for 7 days notice period. Is it possible? If so, can you get me a confirmation from Saurabh Sir. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Kritvamagh Kantarhaas Pathak" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Friday, January 11, 2019 5:37:41 PM 
Subject: Resignation Letter 

To, 

The HR 
Livesalesman 
A-72, Sector 2, Noida 
Uttar Pradesh - 201301 

Date: 11.01.2019 

Subject: Resignation letter 

Respected Sir, 

This is to inform you that I Kritvamagh Pathak (Spanish language agent) would have to resign from your esteemed company due to urgent medical reasons. 
My father, who works and stays out of station, has had serious medical issues and it is required/advised by the doctors that I stay with him. 

I will serve a notice period of 7 days (from 12.01.2019 to 18.01.2019). 

I would sincerely appreciate if my resignation is accepted. 

Thank You. 

Yours sincerely, 

Kritvamagh Pathak